th
{
    padding: 20px !important;
    text-align: center;
}

tr
{
    padding: 5px !important;
    text-align: center;
}

.btn
{
   font-size: 30px !important;
}

.container
{
    text-align: center ! important;
}


.menu
{
    text-align: center;
}


.table 
{
    border-radius: 10px ! important;
    overflow: hidden; /* Important pour que le border-radius s'applique correctement */
}

.seance-info
{
    margin: 10px 0 30px 0;
    border: 1px solid black;
    border-radius: 10px;
    background-color:rgba(176,242,182, 0.2);
}

.seance-nom
{
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    color: blue;
}

.seance-heure
{
    font-size: 15px;
    font-weight: bold;
}

.seance-kine
{
    font-style: italic;
}

.seance-inscription a
{
    margin-bottom: 10px !important;
}

.seance-suppression a
{
    color: red !important;
}

.bi-bookmark-plus
{
    font-size: 30px !important;
}

.bi-bookmark-x
{
    font-size: 30px !important;
}